[Desktop Entry]
Type=Application
Categories=X-GNUstep;
Name=ProjectCenter
StartupWMClass=ProjectCenter
Comment=GNUstep Integrated Development Environment
Icon=/usr/local/libexec/GNUstep/ProjectCenter.app/Resources/ProjectCenter.tiff
Exec=/usr/local/bin/openapp ProjectCenter
MimeType=
